Subject: Re: bug#75684: missing from mailing list archives

From: Eli Zaretskii <[email-masked]>
Date: Fri, 24 Jan 2025 09:00:54 +0200

> From: Joseph Turner <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 23 Jan 2025 12:33:11 -0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Date: Wed, 22 Jan 2025 20:49:43 -0800
> >> From:  Joseph Turner via "Bug reports for GNU Emacs,
> >>  the Swiss army knife of text editors" <[email-masked]>
> >>
> >> Three days ago, on 2025-01-19, I submitted bug report #75684.  I received
> >> the acknowledgment email, but I don't see the bug report in the mailing
> >> list archive.  I know there have been some issues with some of the FSF
> >> infrastructure over the past few days, so I wonder if my bug report was
> >> somehow lost (and maybe other bug reports too?).
> >
> > The bug report is not lost if you can find it on the tracker:
> >
> >   https://debbugs.gnu.org/cgi/bugreport.cgi?bug=75684
> >
> > That it didn't get to the bug-gnu-emacs list archives yet might be due
> > to the fact that Michael Albinus is AOK currently.  But the list
> > archives are not necessary to handle the bug, the bug tracker and its
> > Web interface should be enough.
> 
> Thanks for explaining.  In the future, I'll be sure to check the tracker
> using that link.  Yesterday, I already closed bug#75684 and opened a new
> report (bug#75779).  Shall I leave things as-is or reopen bug#75684 and
> close bug#75779?

It doesn't really matter.  And merging duplicate bugs is IMO better
than closing one of them, btw.  Closing a bug means it is either fixed
or invalid, which is not true in this case.